<?php

define('CURSCRIPT', 'sitemap');

require_once './engine/common.inc.php';

foreach($articlecategory as $key => $val){
	if($val['pid']==0){
			$a_maincategory[$key]=$val;
		}else{
		    $a_subcategory[$val['pid']][$key]=$val;
		}
}
foreach($productcategory as $key => $val){
	if($val['pid']==0){
			$p_maincategory[$key]=$val;
		}else{
		    $p_subcategory[$val['pid']][$key]=$val;
		}
}

foreach($forumcategory as $key => $val){
	if($val['pid']==0){
			$f_maincategory[$key]=$val;
		}else{
		    $f_subcategory[$val['pid']][$key]=$val;
		}
}
require_once './clientdata/cache/cache_navigation.php';
include($templatedir."sitemap.tpl.php");
?>